Bug 474658 - Patches to improve timekeeping for RHEL kernels running under VMware.
Patches to improve timekeeping for RHEL kernels running under VMware.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: FutureFeature, Triaged
Depends On: 463573
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 14:22 EST by Rik van Riel
Modified: 2015-05-04 21:15 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 04:23:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.